Learning Path Milestones And Courses
Returns a list of learning path milestones and their associated courses
Returns a list of learning path milestones and their associated courses.
GET
https://example.thoughtindustries.com/incoming/v2/learningPathMilestonesExample request
curl "https://example.thoughtindustries.com/incoming/v2/learningPathMilestones" \
-H 'Authorization: Bearer YOUR_API_KEY'Parameters
| Name | Type | Required | Location | Description |
|---|---|---|---|---|
learningPathId | string | No | query | JSON-array-formatted string of learning path UUIDs (e.g. ["00000000-0000-0000-0000-000000000000"]). At least one of learningPathId or learningPathSku is required. |
learningPathSku | string | No | query | JSON-array-formatted string of learning path SKUs. At least one of learningPathId or learningPathSku is required. |
The combined number of IDs and SKUs across both parameters cannot exceed 100.
Example response
{}